Package org.globus.gsi

# Class TrustedCertificates.CertFilter

java.lang.Object
org.globus.gsi.TrustedCertificates.CertFilter

All Implemented Interfaces:
  `FilenameFilter`

Enclosing class:
  `TrustedCertificates`

public static class TrustedCertificates.CertFilter extends Object implements FilenameFilter

## Constructor Summary

Constructors
Constructor
Description
`CertFilter()`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`accept(File dir, String file)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CertFilter

public CertFilter()

## Method Details

### accept

public boolean accept(File dir, String file)

Specified by:
  `accept` in interface `FilenameFilter`